---
import Page from "../components/Page.astro";
import TheAbout from "../components/TheAbout.astro";
---

<Page title="Home" desc={`176.85.44.91, a professional retard`} active={0}>
	<TheAbout />
</Page>